class Api::V1::Projects::Sca::DependencyTreeService <  Api::V1::Projects::Sca::BaseService
  def initialize(scan_id)
    @scan_id = scan_id
  end

  def call
    sca_get_request("scans/#{@scan_id}/scan_library_version/dependency_tree/")
  end

end